import { handler } from '../build/handler.js';
import dotenv from 'dotenv';
import http from 'http';
import express from 'express';
import cors from 'cors';

dotenv.config();

const app = express();
const server = http.Server(app);

app.use(cors());

app.use(handler);

server.listen(process.env.PORT, () => {
    console.log('listening on port http://localhost:' + process.env.PORT);
});